.header-area{
    background-color: #293a4a;
}
.tools {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    margin-bottom: 0;
    margin-left: 0.5rem;
}

.card {
    width: min(300px, 100%);
    margin: auto;
    background-color: #f4f5f2;
    text-align: center;
    border-top-left-radius: 4rem;
    border: 2px solid #fff;
    position: relative;
}

.card:hover {
    box-shadow: 0 0 0 4px #9a9dd1, 0 0 10px rgba(0, 0, 0, 0.1); /* Adds a colored line around the card */
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
}

.card::before {
    content: "";
    position: absolute;
    height: 30px;
    width: 120px;
    background-color: #f02cbf;
    top: 32px;
    right: -2.5px;
    -webkit-clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%);
}

.card__body {
    padding: 2rem 1.5rem;
    max-width: 25ch;
    margin: auto;
}

.card__title {
    font-weight: 800;
    color: #121513;
    font-size: 1.55rem;
    margin-block: 1.5rem 0.75rem;
}

.card__paragraph {
    color: #303830;
    font-size: 0.875rem;
}

.card__ribbon {
    margin-top: 1.5rem;
    display: grid;
    place-items: center;
    height: 50px;
    background-color: #9a9dd1;
    position: relative;
    width: 110%;
    left: -5%;
    top: 10px;
    position: relative;
    border-radius: 0 0 2rem 2rem;
}

.card__ribbon::after,
.card__ribbon::before {
    content: "";
    position: absolute;
    width: 20px;
    aspect-ratio: 1/1;
    bottom: 100%;
    z-index: -2;
    background-color: #9a9dd1;
}

.card__ribbon::before {
    left: 0;
    transform-origin: left bottom;
    transform: rotate(45deg);
}

.card__ribbon::after {
    right: 0;
    transform-origin: right bottom;
    transform: rotate(-45deg);
}

.card__ribbon-label {
    display: block;
    width: 84px;
    aspect-ratio: 1/1;
    background-color: #fff;
    position: relative;
    transform: translateY(-50%);
    border-radius: 50%;
    border: 8px solid #9a9dd1;
    display: grid;
    place-items: center;
    font-weight: 900;
    line-height: 1;
    font-size: 1.5rem;
}

.card__ribbon-label::before,
.card__ribbon-label::after {
    content: "";
    position: absolute;
    width: 25px;
    height: 25px;
    bottom: 50%;
}

.card__ribbon-label::before {
    right: calc(100% + 4px);
    border-bottom-right-radius: 20px;
    box-shadow: 5px 5px 0 #9a9dd1;
}

.card__ribbon-label::after {
    left: calc(100% + 4px);
    border-bottom-left-radius: 20px;
    box-shadow: -5px 5px 0 #9a9dd1;
}